/*Fonts*/
@font-face {
  font-family: "RobotoLight";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoLight/RobotoLight.woff") format("woff"), url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
}

@font-face {
  font-family: "RobotoMedium";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"), url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
}

@font-face {
  font-family: "RobotoRegular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
}

@font-face {
  font-family: "RobotoBold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoBold/RobotoBold.woff") format("woff"), url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
}
/*Fonts*/

/*RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

ul li {
  list-style-type: none;
}

a:hover {
  text-decoration: none !important;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
}

form input:active,
form input:focus,
form textarea:active,
form textarea:focus,
form button:active,
form button:focus {
  outline: none;
}
/*RESET*/

/*MAIN STYLES BEGIN*/

h1 {
  font-family: "Times New Roman", sans-serif !important;
  color: #3f3f3f !important;
  font-size: 37px !important;
  display: block;
  text-align: center;
  padding: 100px 0 70px !important;
  text-transform: uppercase;
}

h1 span {
  color: #775d44;
}

.height-wrapp {
  display: table;
}

.height-wrapp .in-wrapp {
  display: table-cell;
  vertical-align: middle;
}

.p {
  margin-bottom: 0;
  font-family: RobotoLight, sans-serif;
  color: #5b5b5b;
  font-size: 14px;
  text-indent: 10px;
  margin-bottom: 0;
}

.pagination-block {
  width: 100%;
  display: block;
  text-align: center;
  margin: 20px 0;
}

.pagination-block a.page-numbers {
  color: #775d44;
  font-size: 22px;
  font-family: RobotoMedium, sans-serif;
  margin: 0 15px;
}

.center {
  display: block;
  width: 100%;
  text-align: center;
}

.button {
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #775d44;
  color: #775d44;
  position: relative;
}

.button:before {
  content: '';
  width: 0;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  background-color: #775d44;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
}

.button:hover {
  color: #fff;
}

.button:hover:before {
  width: 100%;
  z-index: -1;
}

/*Header Styles Begin*/

.to-top {
  position: fixed;
  width: 100%;
  z-index: 11;
}

.to-top .top-menu .head-info {
  display: none;
}

.to-top .top-menu .mobile-menu {
  display: block;
}

.to-top .bottom-menu {
  display: none;
}

.to-top .wrapper-mobile-menu.show .lang {
  text-align: center;
  border-bottom: 1px solid #3c2e28;
  padding: 15px 0;
}

.to-top .wrapper-mobile-menu.show .lang a {
  color: #fff;
  display: inline-block;
  padding: 0 15px;
  border-left: 1px solid #3c2e28;
}

.to-top .wrapper-mobile-menu.show .lang a:last-child {
  border-right: 1px solid #3c2e28;
}

#menu-lang-menu-1 {
  margin-bottom: 0;
}

.to-top .wrapper-mobile-menu.show .phone,
.to-top .wrapper-mobile-menu.show .city {
  width: 49%;
  text-align: center;
  display: inline-block;
  padding: 15px 0;
  vertical-align: middle;
}

.to-top .wrapper-mobile-menu.show .phone .numbers {
  display: block;
}

.to-top .wrapper-mobile-menu.show .phone a,
.to-top .wrapper-mobile-menu.show .city span {
  color: #fff;
}

.to-top .wrapper-mobile-menu.show .menu-wrapper {
  border-top: 1px solid #3c2e28;
}

.to-top .wrapper-mobile-menu.show .menu-wrapper ul li a:before {
  content: '';
  height: 2px;
  background-color: #fff;
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
}

.to-top .wrapper-mobile-menu.show .menu-wrapper ul li a:hover:before {
  width: 100%;
}

.top-menu {
  background-color: #3c2e28;
  padding: 15px 0;
}

.phone.many {
  position: relative;
}

.hide-phones {
  display: none;
}

.triangle {
  display: none;
}

.phone.many .triangle {
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  margin-top: -5px;
  right: 10px;
  background-image: url('../img/main-spraite.png');
  background-position: left -179px top -4px;
  background-position-y: -4px;
  background-position-x: -179px;
}

.phone.many:hover .triangle {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}


.phone.many:hover .hide-phones {
  display: block;
  position: absolute;
  background-color: #3c2e28;
  right: 0;
  z-index: 999;
  width: 100%;
  padding: 0 35px 10px 0;
}

.phone.many:hover .hide-phones .main-phones {
  display: block !important;
  padding: 5px 0;
}

.phone.many:hover .hide-phones .main-phones:first-child {
  display: none !important;
}

.head-info {
  text-align: right;
  color: #fff;
  height: 100%;
}

.head-info .phone,
.head-info .city,
.head-info .lang {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.head-info .phone {
  padding-right: 35px;
  border-right: 1px solid #534741;
}

.head-info .city {
  border-right: 1px solid #534741;
  padding: 0 30px;
}

.head-info .phone a {
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  height: 100%;
  padding: 14px 0;
  color: #fff;
}

.head-info .city span {
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  height: 100%;
  padding: 14px 0;
}

.phone i.head-phone {
  display: inline-block;
  height: 30px;
  width: 30px; 
  background-image: url('../img/main-spraite.png');
  background-position: left -3px top -2px;
  background-position-y: -2px;
  background-position-x: -3px;
  vertical-align: middle;
}

.city i {
  display: inline-block;
  height: 30px;
  width: 23px; 
  background-image: url('../img/main-spraite.png');
  background-position: left -33px top -2px;
  background-position-y: -2px;
  background-position-x: -33px;
  vertical-align: middle;
}

.head-info .lang a {
  display: inline-block;
  padding: 14px 20px;
  border-right: 1px solid #534741;
  height: 100%;
  color: #fff;
}
.head-info .lang #menu-lang-menu {
  margin-bottom: 0;
}

.mobile-menu {
  text-align: right;
}

.mobile-menu .toggle-menu {
  width: 45px;
  height: 45px;
  border: none;
  background-color: inherit;
  cursor: pointer;
  outline: none;
  position: relative;
}

.mobile-menu .toggle-menu.scroll {
  border: 2px solid red;
}

.mobile-menu .toggle-menu.scroll span {
  background-color: red;
}

.mobile-menu .toggle-menu.scroll span:after, .menu-block-wrap .toggle-menu.scroll span:before {
  background-color: red;
}

.mobile-menu .toggle-menu span {
  height: 2px;
  background-color: #fff;
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  width: 65%;
}

.mobile-menu .toggle-menu span:after {
  content: '';
  height: 2px;
  background-color: #fff;
  width: 100%;
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 10px;
  right: 0;
}

.mobile-menu .toggle-menu span:before {
  content: '';
  height: 2px;
  background-color: #fff;
  width: 100%;
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: -10px;
  right: 0;
}

.mobile-menu .toggle-menu.open span {
  background-color: rgba(255, 255, 255, 0);
}

.mobile-menu .toggle-menu.open span:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  top: 0;
}

.mobile-menu .toggle-menu.open span:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  top: 0;
}

.wrapper-mobile-menu {
  display: none;
}

.wrapper-mobile-menu.show {
  display: block;
  width: 100%;
  background-color: #775d44;
}

.bottom-menu {
  width: 100%;
  background-color: #775d44;
}

.menu-wrapper ul {
  margin-bottom: 0;
  text-align: center;
}

.menu-wrapper ul li {
  display: inline-block;
  margin-right: 38px;
}

.menu-wrapper ul li:last-child {
  margin-right: 0;
}

.menu-wrapper ul li a {
  color: #fff;
  font-family: RobotoRegular, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  padding: 27px;
  display: block;
  position: relative;
}

.menu-wrapper ul li a:after {
  content: '';
  height: 2px;
  background-color: #fff;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
}

.menu-wrapper ul li a:hover {
  text-decoration: none;
}

.menu-wrapper ul li a:hover:after {
  width: 100%;
}

/*Header Styles END*/

/*Body Styles BEGIN*/

/*First Block*/
.intro-section {
  width: 100%;
  height: 750px;
  max-width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.wrap-info-text {
  text-align: center;
  display: table;
  height: 100%;
  width: 100%;
}

.pre-center-disp {
  display: table-row;
}

.center-disp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}

.disp-wrap {
  display: inline-block;
  text-align: center;
}

.disp-wrap h1 {
  color: #fff !important;
  font-family: 'Times New Roman', sans-serif;
  text-transform: uppercase;
  font-size: 65px !important;
  display: block;
  margin-bottom: 60px !important;
  letter-spacing: 1px;
  margin-top: 0 !important;
  padding: 0 !important;
}

.disp-wrap span {
  color: #fff;
  font-family: RobotoLight, sans-serif;
  font-size: 34px;
  width: 50%;
  margin: 0 auto;
  display: block;
}

/*Second Block*/
.about-section .content-block {
  background-color: #f6f5f1;
  width: 100%;
  padding: 70px 0;
} 

.about-section .content-block .height-wrapp {
  display: table;
}

.about-section .content-block .height-wrapp .text-part, 
.about-section .content-block .height-wrapp .image-part {
  display: table-cell;
  vertical-align: middle;
}

.about-section .content-block .text-part {
  padding: 0 25px 0 0;
}

.about-section .content-block .text-part .p {
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  margin-bottom: 10px;
  text-indent: 10px;
  color: #606060;
  display: block;
}

.about-section .content-block .text-part p:last-child {
  margin-bottom: 0;
}

.about-section .content-block .image-part {
  text-align: right;
}

/*Third Block*/
.activity-rows .height-wrapp {
  padding: 20px;
}

.activity-rows .head-row .p {
  font-family: RobotoMedium,sans-serif;
  font-size: 18px;
  color: #775d44;
  line-height: 20px;
  letter-spacing: -0.5px;  
  margin-bottom: 0;
  text-indent: inherit;
}

.activity-rows .body-row .p {
  margin-bottom: 0;
  font-family: RobotoLight, sans-serif;
  color: #5b5b5b;
  font-size: 14px;
  text-indent: 10px;
  margin-bottom: 0;
}

.activity-rows .num-row {
  position: relative;
  width: 100%;
  height: 100%;
}

.activity-rows .num-row .romb {
  width: 40px;
  height: 40px;
  background-color: #775d44;
  display: block;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  text-align: center;
  top: 50%;
  margin: -20px auto 0;
  left: 0;
  right: 0;
}

.small-romb {
  width: 20px;
  height: 20px;
  background-color: #775d44;
  display: block;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 0;
}

.small-romb-bottom {
  width: 20px;
  height: 20px;
  background-color: #775d44;
  display: block;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0;
}

.activity-rows .num-row .line:first-child {
  width: 1px;
  background-color: #775d44;
  height: 43%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto; 
}

.activity-rows .num-row .line:last-child {
  width: 1px;
  background-color: #775d44;
  height: 43%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto; 
  bottom: 0;
}

.activity-rows .num-row .side-line {
  width: 35%;
  height: 1px;
  background-color: #775d44;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -0.6px;
}

.activity-rows .num-row .side-line:after {
  content: '';
  width: 20px;
  height: 20px;
  background-color: #775d44;
  display: block;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: absolute;
  text-align: center;
  top: 50%;
  margin: -10px auto 0;
  right: 0;
}

.activity-rows .num-row .romb span {
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  position: absolute;
  font-family: "Times New Roman",sans-serif;
  font-size: 36px;
  line-height: 36px;
  color: #fff;
  top: 50%;
  margin-top: -18px;
  left: 0;
  right: 0;
}

/*Fourth Block*/
.feedback-section {
  margin-top: 60px;
  background-image: url('../img/img.jpg');
  background-repeat: no-repeat;
  width: 100%;
  padding: 120px 0;
  background-size: cover;
}

.feedback-section h1 {
  display: none;
}

.feedback-section .contact-block .text-part {
  display: inline-block;
}

.feedback-section .contact-block .text-part .contacts {
  margin: 40px 0;
}

.feedback-section .contact-block .text-part .contacts .p,
.feedback-section .contact-block .text-part .contacts span {
  display: block;
  font-family: RobotoLight, sans-serif;
  font-size: 24px;
  color: #dddac5;
  margin-bottom: 0;
}

.feedback-section .contact-block h3 {
  font-family: RobotoMedium, sans-serif;
  font-size: 30px;
  color: #dddac5;
  display: block;
  margin-bottom: 0;
}

.feedback-section .contact-block h3:after {
  content: '';
  width: 60%;
  height: 1px;
  background-color: #dddac5;
  display: block;
  margin-top: 13px;
}

.feedback-section .form-block {
  padding: 0 30px;
  position: relative;
}

div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
  border: 1px solid red;	
  background-color: red;
  color: #fff;
  padding: 7px 20px;
  margin: 0 0 0 auto;
}

div.wpcf7-mail-sent-ok {
	background-color: #398f14;
	border: 1px solid #398f14;
	color: #fff;
	padding: 7px 20px;
    margin: 0 0 0 auto;
}

div.wpcf7 input[type="file"] {
    display: none;
}
.custom-file-upload {
  background-color: #dddac5;
  color: #5b5b5b;
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  display: block;
  border: none;
  width: 100%;
  padding: 7px 0 7px 20px;
}
.form-block input {
  height: 35px;
  background-color: #dddac5;
  color: #5b5b5b;
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  padding-left: 20px;
  display: block;
  border: none;
  width: 100%;
}

.wpcf7-form-control-wrap {
	margin-bottom: 25px;	
	display: block;
}

div.wpcf7 .ajax-loader {
	position: absolute;
	bottom: 100px;
}

.form-block textarea {
  height: 100px;
  background-color: #dddac5;
  color: #5b5b5b;
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  padding-left: 20px;
  display: block;
  border: none;
  margin-bottom: 25px;
  width: 100%;
  resize: none;
}

.form-block .button {
  display: block;
  margin: 0 0 0 auto;
  background-color: #775d44;
  color: #dddac5;
  border: none;
  width: 50%;
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  height: 45px;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.form-block .button:before {
  content: '';
  width: 0;
  position: absolute;
  background-color: #dddac5;
  left: 0;
  top: 0;
  height: 100%;
  color: #775d44;
  z-index: -1;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.5s;
  transition: all 0.25s;
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
}

.form-block .button:hover:before {
  width: 100%;
}

/* Price Section */
.price-section {
  margin-bottom: 30px;
}

.price-section h1 {
  padding: 100px 0 70px 0 !important;
}

.price-section .price-row {
  padding: 20px 10px;
}

.price-section .price-row:nth-child(2n+1) {
  background-color: #775d44;
}

.price-section .price-row:nth-child(2n+1) .services-name,
.price-section .price-row:nth-child(2n+1) .services-price {
  color: #fff;
}

.price-section .price-row:after {
  content: '';
  display: block;
  clear: both;
}

.price-section .services-name {
  display: block;
  width: 80%;
  float: left;
  font-family: RobotoMedium,sans-serif;
  font-size: 18px;
  color: #775d44;
  line-height: 20px;
  letter-spacing: -0.5px;
  margin-bottom: 0;
  text-indent: inherit;
}

.price-section .services-price {
  display: block;
  width: 20%;
  float: left;
  text-align: right;
  font-size: 16px;
  font-family: RobotoMedium,sans-serif;
}

/*Fifth Block*/
.blog-section.hide {
	display: none;
}

.blog-section {
  background-color: #f6f5f1;
  padding-bottom: 50px;
}

.blog-section .blog-block {
  margin-bottom: 50px;
}

.blog-entry:after {
  content: '';
  clear: both;
  display: block;
}

.blog-section .blog-entry .image-block,
.blog-section .blog-entry .text-block {
  width: 50%;
  padding: 0 10px;
}

.blog-section .blog-entry .image-block img {
  max-width: 100%;
  height: auto !important;
}

.blog-section .blog-entry .image-block .vertical {
  display: table-cell;
  vertical-align: middle;
}

.blog-section .blog-entry .text-block h4 {
  font-family: RobotoMedium, sans-serif;
  font-size: 24px;
  color: #775d44;
  text-transform: uppercase;
  display: block;
  margin-bottom: 25px;
}

.blog-section .blog-entry .text-block .p {
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  display: block;
  color: #5b5b5b;
}

.blog-section .blog-entry .text-block .p p {
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  display: block;
  color: #5b5b5b;
}

.blog-section .blog-entry .text-block .read-more {
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  display: inline-block;
  color: #775d44;
  margin-right: 10px;
}

.blog-section .blog-entry .text-block .read-more i {
  display: inline-block;
  height: 20px;
  width: 23px;
  background-image: url('../img/main-spraite.png');
  background-position: left -55px top -5px;
  background-position-y: -5px;
  background-position-x: -55px;
  vertical-align: middle;
  margin-left: 5px;
}

.blog-section .blog-block:nth-child(1) .blog-entry .image-block {
  float: left;
}

.blog-section .blog-block:nth-child(1) .blog-entry .text-block {
  float: right;
}

.blog-section .blog-block:nth-child(2) .blog-entry .image-block {
  float: left;
}

.blog-section .blog-block:nth-child(2) .blog-entry .text-block {
  float: right;
}

.blog-section .blog-block:nth-child(3) .blog-entry .image-block {
  float: right;
}

.blog-section .blog-block:nth-child(3) .blog-entry .text-block {
  float: left;
}

.blog-section .blog-block:nth-child(4) .blog-entry .image-block {
  float: right;
}

.blog-section .blog-block:nth-child(4) .blog-entry .text-block {
  float: left;
}

/*Body Styles END*/

/*Footer Styles BEGIN*/

footer {
  background-color: #3c2e28;
  padding: 30px 0 0;
}

footer .footer-logo {
  margin-bottom: 30px;
}

footer .footer-logo img {
  margin: 0 auto;
  display: block;
}

footer .footer-info {
  margin-bottom: 60px;
}

footer .footer-info .tittle {
  display: block;
  font-family: RobotoMedium, sans-serif;
  font-size: 18px;
  color: #dddac5;
  margin-bottom: 5px;
}

footer .footer-info .headphone {
  display: inline-block;
  height: 30px;
  width: 30px; 
  background-image: url('../img/main-spraite.png');
  background-position: left -3px top -2px;
  background-position-y: -2px;
  background-position-x: -3px;
  vertical-align: middle;
  float: left;
}

footer .footer-info .point {
  display: inline-block;
  height: 30px;
  width: 23px; 
  background-image: url('../img/main-spraite.png');
  background-position: left -33px top -2px;
  background-position-y: -2px;
  background-position-x: -33px;
  vertical-align: middle;
  float: left;
}

footer .footer-info .clock {
  display: inline-block;
  height: 30px;
  width: 27px; 
  background-image: url('../img/main-spraite.png');
  background-position: left -79px top -2px;
  background-position-y: -2px;
  background-position-x: -79px;
  vertical-align: top;
  float: left;
}

footer .footer-info .data {
  display: block;
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  color: #dddac5;
  padding-left: 40px;
}

footer .copyright-info {
  width: 100%;
  border-top: 1px solid #c88b52;
  padding: 30px;
  text-align: center;
}

footer .copyright-info p {
  display: block;
  font-family: RobotoLight, sans-serif;
  font-size: 12px;
  color: #fff;
  margin-bottom: 0;
}

/*Footer Styles END*/

/*Pages Header BEGIN*/

.pages-header {
  text-align: center;
  position: relative;
  margin-bottom: 50px;
  padding: 30px;
}

.pages-header .second-bg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

.pages-header .tittle-pages span {
  color: #fff;
  font-family: RobotoMedium, sans-serif;
  font-size: 26px;
  text-transform: uppercase;
  margin-bottom: 15px;
  display: block;
}

.pages-header .kama_breadcrumbs a,
.pages-header .kama_breadcrumbs .kb_sep {
  color: #fff;
}

/*Pages Header END*/

/*Single Styles BEGIN*/

  .single-img img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 70px;
  }

  .single-block h1 {
    padding: 0 !important;
    margin-bottom: 50px;
  }

  .single-block .single-text.p {
    line-height: 28px;
  }

/*Single Styles END*/

/*Page-blog Styles Begin*/

.blog-rows {
  padding: 50px 0;
  border-bottom: 1px solid #775d44;
  position: relative;
}

.blog-rows:after,
.blog-rows:before {
  content: '';
  position: absolute;
  height: 0;
  width: 1px; 
  background-color: #775d44;
  display: block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
}

.blog-rows:after {
  left: 0;
  top: 0;
}

.blog-rows:before {
  right: 0;
  bottom: 0;
}

.blog-rows:hover:after {
  height: 100%;
} 

.blog-rows:hover:before {
  height: 100%;
} 

.blog-rows:first-child {
  border-top: 1px solid #775d44;
}

.blog-rows .blog-image {
  float: left;
}

.blog-rows .blog-text {
  float: right;
}

.blog-rows:nth-child(2n) .blog-image {
  float: right;
}

.blog-rows:nth-child(2n) .blog-text {
  float: left;
}

.blog-rows .blog-image,
.blog-rows .blog-text {
  width: 50%;
  padding: 0 20px;
}

.blog-rows .blog-image img {
  max-width: 100%;
  height: auto;
}

.blog-text .entry {
  display: table-cell;
  vertical-align: middle;
}

.blog-tittle h4 {
  font-family: RobotoMedium, sans-serif;
  font-size: 24px;
  color: #775d44;
  text-transform: uppercase;
  display: block;
  margin-bottom: 25px;
}

.blog-excp.p {
  font-family: RobotoLight, sans-serif;
  font-size: 14px;
  display: block;
  color: #5b5b5b;
}

.blog-text .read-more {
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  display: inline-block;
  color: #775d44;
  margin-right: 10px;
}

.blog-text .read-more i {
  display: inline-block;
  height: 20px;
  width: 23px;
  background-image: url('../img/main-spraite.png');
  background-position: left -55px top -5px;
  background-position-y: -5px;
  background-position-x: -55px;
  vertical-align: middle;
  margin-left: 5px;
}
/*Page-blog Styles END*/

/*Page Styles BEGIN*/

.entry-page h1 {
  padding: 0 !important;
  margin-bottom: 50px;
}

.entry-page img {
  max-width: 100%;
  height: auto;
}

.page-404 {
	text-align: center;
	padding-bottom: 50px;
}

.page-404 img {
	display: block;
	margin: 0 auto 20px;
}

.page-404 .back {
	display: inline-block;
	padding: 7px 20px;
	color: #3c2e28;
	border: 1px solid;
}

/*Page Styles END*/

/*Contact Styles BEGIN*/

.contact-page {
	padding: 50px 0;
}

.contact-page .contacts .phone {
	margin-top: 15px;
}

.contact-page .contacts .phone,
.contact-page .contacts .city,
.contact-page .contacts .address,
.contact-page .contacts .schedule {
	display: block;
	margin-bottom: 20px;
}

.contact-page .contacts .address i {
	display: inline-block;
	height: 30px;
	width: 23px; 
	background-image: url('../img/main-spraite.png');
	background-position: left -33px top -2px;
	background-position-y: -2px;
	background-position-x: -33px;
	vertical-align: middle;	
}

.contact-page .contacts .schedule i {
	display: inline-block;
	height: 30px;
	width: 27px; 
	background-image: url('../img/main-spraite.png');
	background-position: left -79px top -2px;
	background-position-y: -2px;
	background-position-x: -79px;
	vertical-align: top;
}

.contact-page .contacts span {
	color: #3c2e28;
	font-family: RobotoMedium, sans-serif;
	display: inline-block;
	margin-left: 10px;
}

/*Contact Styles END*/

/*MEDIA STYLES*/

@media screen and (max-width: 1220px) {
  .head-info .phone {
    padding-right: 15px;
  }

  .head-info .city {
    padding: 0 15px 0 10px;
  }
}

@media screen and (max-width: 999px) {
  footer .footer-info .data {
    padding-left: 0;
  }

  .contact-page {
	padding: 0;		
  }	
	
  footer .footer-info .headphone,
  footer .footer-info .point,
  footer .footer-info .clock {
    float: none;
  }

  .head-info,
  .bottom-menu {
    display: none;
  }

  header {
    width: 100%;
    z-index: 11;
  }

  .wrapper-mobile-menu.show .lang {
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid #3c2e28;
  }

  .wrapper-mobile-menu.show .lang a {
    display: inline-block;
    border-left: 1px solid #3c2e28;
    padding: 0 15px;
    color: #fff;
  }

  .wrapper-mobile-menu.show .lang a:last-child {
    border-right: 1px solid #3c2e28;
  }

  .wrapper-mobile-menu.show .phone, 
  .wrapper-mobile-menu.show .city {
    display: block;
  }

  .wrapper-mobile-menu.show .phone {
    padding: 15px 0;
  }

  .wrapper-mobile-menu.show .city {
    padding-bottom: 15px;
  } 

  .wrapper-mobile-menu.show .phone a,  
  .wrapper-mobile-menu.show .city span {
    color: #fff;
  }

   .wrapper-mobile-menu.show .phone a {
    display: block;
    margin-bottom: 5px;
   }

  .wrapper-mobile-menu.show .menu-wrapper {
    border-top: 1px solid #3c2e28; 
  }

  .wrapper-mobile-menu.show .menu-wrapper ul {
    text-align: left;
  }

  .wrapper-mobile-menu.show .menu-wrapper ul li {
    display: block;
  }

  .wrapper-mobile-menu.show .menu-wrapper ul li a {
    padding: 15px 0;
    display: inline-block;
  }
}

@media screen and (max-width: 992px) {
  .about-section .content-block .image-part {
    text-align: center;
    margin-top: 20px;
  }

  h1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .disp-wrap h1 {
    font-size: 45px !important;
  }

  .disp-wrap span {
    width: 80%;
    padding: 0 50px;
    margin: 0 auto;
    font-size: 26px;  
  }

  .activity-rows .body-row {
    display: none;
  }

  .activity-rows .body-row.show {
    display: block;
  }

  .activity-rows .more-details {
    text-transform: uppercase;
    color: #775d44;
    font-family: RobotoMedium, sans-serif;
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .activity-rows .more-details i {
    height: 18px;
    width: 29px;
    display: inline-block;
    background-image: url('../img/main-spraite.png');
    background-position: left -105px top -2px;
    background-position-y: -2px;
    background-position-x: -105px;
    vertical-align: middle;
    margin-left: 10px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
    transition-timing-function: cubic-bezier(0.1, 0.1, 0.1, 0.1);
  }

  .activity-rows .more-details.active i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .activity-rows .num-row .romb {
    height: 30px;
    width: 30px;
    margin: -15px auto 0;
  }

  .activity-rows .num-row .romb span {
    font-size: 25px;
  }

  .activity-rows .height-wrapp {
    padding: 20px 0;
  }

  .activity-rows .num-row .side-line {
    width: 40%;
  }

  .activity-rows .num-row .side-line:after {
    width: 10px;
    height: 10px;
    margin: -5px auto 0;
  }

  .small-romb-bottom,
  .small-romb {
    height: 10px;
    width: 10px;
  }

  .feedback-section {
    padding: 20px 0; 
    background-size: cover;
  }

  .feedback-section .form-block {
    padding: 0 15px;
  }

  .feedback-section .contact-block {
    margin-bottom: 30px;
  }

  .blog-section .blog-block {
    display: none;
    margin-bottom: 0;
  }

  .blog-section .blog-block.show {
    display: block;
  }

   .blog-section .blog-block.show .all-blog-entry {
      position: relative;
   }

  .blog-section .blog-entry .image-block,
  .blog-section .blog-entry .text-block {
    float: none;
    width: 100%;
  }

  .blog-section .blog-entry .image-block {
    margin-bottom: 30px;
    text-align: center;
  }

  .slider-blog .all-blog-entry {
    position: relative;
  }

  .slider-blog .control a {
    height: 40px;
    width: 20px;
    display: block;
    position: absolute;
    top: 50%;
    margin: -20px auto 0;
    background-image: url('../img/main-spraite.png');
  }

  .slider-blog .control a.prev {
    background-position: left -135px top -5px;
    background-position-y: -5px;
    background-position-x: -135px;
    left: 20px;
  }

  .slider-blog .control a.next {
    background-position: left -156px top -5px;
    background-position-y: -5px;
    background-position-x: -156px;
    right: 20px;
  }

  .small-resolution-info {
    margin-bottom: 35px;
    text-align: center;
  }

  .small-resolution-info:last-child {
    margin-bottom: 0;
  }

  .blog-rows .blog-image,
  .blog-rows .blog-text {
    width: 100%;
    float: none;
  }

  .blog-image .vertical {
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 800px) {
  .price-section .services-name,
  .price-section .services-price {
      float: none;
	  width: 100%;
	  text-align: center;
  }
	.price-section .services-name {
		margin-bottom: 15px;
	}
	
	.services-name.p:after {
		content: "";
		display: block;
		width: 50%;
		height: 1px;
		background-color: #775d44;
		margin: 0 auto;
		padding-bottom: 0px;
		margin-top: 15px;
	}
	
	.price-section .price-row:nth-child(2n+1) .services-name.p:after {
		content: "";
		display: block;
		width: 50%;
		height: 1px;
		background-color: #fff;
		margin: 0 auto;
		padding-bottom: 0px;
		margin-top: 15px;
	}
}

@media screen and (max-width: 600px) {
  .to-top .wrapper-mobile-menu.show .phone, 
  .to-top .wrapper-mobile-menu.show .city {
    display: block;
    width: 100%;
    text-align: left;
  }

  .to-top .wrapper-mobile-menu.show .city {
    padding-top: 0;
  }

  footer .footer-info .data {
    padding-left: 40px;
  }

  footer .footer-info .headphone,
  footer .footer-info .point,
  footer .footer-info .clock {
    float: left;
  }

  h1 {
    font-size: 30px !important;
  }

  .blog-section .blog-block.show {
    padding: 0 20px;
  }

  .slider-blog .control a.prev {
    left: 0;
  }

  .slider-blog .control a.next {
    right: 0;
  }

  .small-resolution-info {
    text-align: left;
  }

  .disp-wrap h1 {
    font-size: 35px !important;
  }

  .disp-wrap span {
    width: 100%;
    padding: 0 25px;
    font-size: 22px;
  }
}

@media screen and (min-width: 993px) {
  .activity-rows .head-row.small-resolution {
    display: none;
  }

  .activity-rows .more-details {
    display: none;
  }

  .slider-blog .control {
    display: none;
  }
}

@media screen and (min-width: 1000px) {
  .mobile-menu {
    display: none;
  }
}
/*MAIN STYLES END*/